App\Entity\Campaign\Keyword:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        tags:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [all]
            max_depth: 1
        checks:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
    virtual_properties:
        getMostRecentCheck:
            groups: [grid, all]